Alex Dmitriev

  • Registered on: 2008-09-01

Activity

Reported issues: 1

2008-09-01

09:54 Redmine Defect #1836 (Closed): Redmine doesn't start if rubyforge > 0.4.5 installed
I'm trying to run database migrations for Redmine r1778 and receive the following error:...

Also available in: Atom